div{margin:0px;}
.raised {
    width:97%;
    padding:1em;
    margin:2px 2px 1em;
    background:#fff;
            box-shadow: 0 15px 10px -10px rgba(100, 100, 100, 1), 0 1px 4px rgba(0, 1, 0, 0.6), 0 0 25px rgba(255, 102, 0, 0.6) inset;
}        
.divleft{ border-bottom: solid 2px #FF9933; }
.divt{ border-top: solid 2px #FF9933;}




a.navleft {
padding:0.5em;
margin:2em 10px 4em;
background:#FFCC99;
font-weight: bold;
font-family: arial, verdana, sans-serif; 
font-size: 14px;
color: #56698F;
-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(255, 100, 0, 0.1) inset;
}
a.navleft:hover,active,focus{
text-decoration: none;
}
a.acat{
font-family: arial, verdana, sans-serif; 
font-size: 13px;
color: #56698F;
margin-right:7px;
}
.acat:hover,active,focus{
color: #1A2D45;
text-decoration: none;
}
p{
font-family: arial, verdana, sans-serif; 
font-size: 16px;
color: #121212;
margin-left:10px;
}
h1{
font-family: arial, verdana, sans-serif; 
font-size: 18px;
color: #206EB5;
margin-left:10px;
}
h2{
font-family: arial, verdana, sans-serif; 
font-size: 16px;
color: #206EB5;
margin-left:10px;
}
h3,h4,h5{
font-family: arial, verdana, sans-serif; 
font-size: 14px;
color: #206EB5;
margin-left:10px;
}
.tt{ font-size: 12px; color: #666; }
a{font: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #206EB5;}

a.abig {margin:3px;padding: 1px 1px 1px 15px;width: 90%;display: block;color: #003366;background: url(img/abig1.png) no-repeat 1px 1px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a.abig:hover,
a.abig:active,
a.abig:focus {margin:3px;padding: 1px 1px 1px 15px; color: #CC3300; no-repeat 1px 1px #FFFFCC; text-decoration: none;}
a.abig#active_menu {margin:3px;padding: 1px 1px 1px 15px; color: #CC3300; no-repeat 1px 1px #FFFFCC;font-weight: bold;}
.centerfon{ background-image: url(img/centerfon.jpg); background-repeat: repeat-y; }
.redlink{ color:#FF0000; font-weight: bold;}
.redpravo{ color:#FF0000; font-weight: bold; font-size:12px;}
.red{color:#FF0000; font-weight: bold;}
.green{color:#007F00; font-weight: bold;}
.viewinfo{font-size:12px; color:#999999; }

#rek300x600{
	position: fixed;
}
